#hero h2{
    font-size: 34px;
    line-height: 50px;
    padding: 20px;
    color: #B9239A;
    border: 2px solid #653E5D;
    background-color: rgba(255, 255, 255, 0.95);
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    letter-spacing: 0.05em;
    margin-top:0px;
    margin-bottom:140px;
    text-transform:inherit;
}


h2.map-tool-header {
    font-size: 32px;
}

.content-container-old{
    background-color: rgba(255, 255, 255, 0.95);
    padding: 20px 20px;
    font-size: 20px;
    border: 3px solid #643D5C;
    line-height: 30px;
    margin-top: 200px;
}


.content-container{
    background-color: rgba(255, 255, 255, 0.95);
    padding: 20px 20px;
    font-size: 24px;
    line-height: 34px;
    border: 3px solid #643D5C;
    line-height: 34px;
    margin-top: 200px;
    background-color: white;
    padding: 10px 70px;
    background-color: rgba(255, 255, 255, 1);
    background-color: #05A6E6;
    background-color: #38C6FF;
    background-color: #27BFFB;
    text-align: justify;
    display: inline-block;
    margin: 0 auto;
    margin-top: 0px;
    border: 4px solid #38C6FF;
    border: 4px solid #05A6E6;
    border-radius: 0px 30px 0px 30px;
    margin-bottom: 70px;
    max-width: 920px;
    color:#fff;
}

.content-container p{
padding:0px 0px 20px 0px;
color:#fff;

}

.briefs-content-container p em{
font-size:20px;
}

.content-container a{
    background-color: #B9239A;
    color: #fff;
    padding: 5px 10px;
    margin: 0 auto;
    box-shadow: 2px 2px 0px rgba(0,0,0,1);
    border: 1px solid #000;
    text-decoration:none;
}

.content-container a:hover{
background-color:#EEB643;
}

.content-container .text-container{
    color: #C06428;
    letter-spacing: .01em;

}

#hero {
       background: url("https://apps.cnt.org/etod/assets/images/eTODbriefs.jpg") 50% 0 no-repeat fixed;
       background: url("https://apps.cnt.org/etod/assets/images/DSC_6634-35-42-large.jpg") 50% 0 no-repeat fixed;
       
    height: 300px;
    margin: 0 auto;
    width: 100%;
    background-size:100%;
    position: relative;
    padding: 60px 0px 0px 0px;
    border-bottom: 3px solid #643D5C;
}

section {
    display: block;
}

.caption{
    padding: 8px;
    margin: 0px;
    font-size: 15px;
    font-style: oblique;
    border: 1px solid #eee;
}

.caption p{
margin:0px 0px 0px 0px;

}

h2.map-tool-header {
    position: absolute;
    bottom: 0px;
    margin: 0px auto;
    font-size: 42px;
    background-color: rgb(255, 255, 255);
    padding: 2px 20px;
    color: #B9239A;
    border: 3px solid #643D5C;
    border-bottom: none;
}

.briefs-content-container{
margin-bottom:500px;
padding-top:20px;
}
.briefs-content-container a{
color:#333;
}

.briefs-content-container a:hover{
color:#B9239A;
}

.briefs-content-container h2{
    color: #B9239A;
    font-weight: normal;
    text-decoration: none;
    font-size: 26px;
    padding: 0px 0px;
    margin:0px;
}
.briefs-content-container h2 a{
    color: #B9239A;
    font-weight:normal;
    text-decoration: none;
    font-size:26px;
    padding:10px 0px;
}

.briefs-content-container h2 a:hover{
    xcolor: #333;
    text-decoration: underline;
}

.briefs-content-container h3{
	margin: 0px 0px 0px 0px;
    padding:0px;
    background-color: #fff;
    font-weight: bold;
    padding: 5px 2px;
    color: #333;
}

.briefs-content-container p{
font-size:15px;
line-height:25px;
}

.briefs-content-container p a{
color:#B9239A;
}



.content-item-container{
    margin-bottom: 50px;
    padding-bottom: 50px;
    margin-right:20px;
    border-bottom: 1px solid #ccc;
}

.content-item-container img{
float:right;
padding:10px 0px 10px 10px;
max-width:360px;
height:auto;
}

.content-item-container .caption img{
float:inherit;
padding:0px;
max-width:100%;
height:auto;
}

.content-item-container ul{
    background-color: #EBF9FF;
    padding: 20px 40px;
    border-radius: 5px;
}

.content-item-container ul li{
margin-bottom:20px;
}
.briefs-list-container{
margin-top:80px;
padding:10px;
}

.briefs-list-container ul{
list-style:none;
padding:0px;
}

.briefs-list-container ul li{

}

.briefs-list-container ul li a{
    margin: 10px 0px 15px 0px;
    display: block;
    color: #fff;
    font-weight: 300;
    font-size: 15px;
    text-decoration:none;
}

.briefs-list-container ul li a:hover{
color:#fff;
text-decoration:underline;
}

.briefs-list-container-inner{
            border: 4px solid #05A6E6;
    background-color: #27BFFB;
    border-radius: 0px 30px 0px 30px;
    max-width: 270px;
    padding: 0px 20px;
}

.blog-roll-header img{
max-width:100%;
height:auto;
}

.stuck {
    position: fixed !important;
    /* padding-bottom: 10px; */
    /* text-align: left; */
    top: 60px;
}

.briefs-list-container h2{
padding:0px;
margin:0px;
display:none;
color:#B9239A;
font-weight:bold;
}
.briefs-list-container .stuck h2{
display:block;
}

.blog-roll-header{
margin-bottom:20px;
}
